---
type: qemu
description: Huawei NE40E
name: NE40E
cpulimit: 1
icon: Router.png
cpu: 2
ram: 2048
ethernet: 12
console: telnet
qemu_arch: x86_64
qemu_options: -cpu host -machine type=pc-1.0,accel=kvm -serial mon:stdio -nographic -nodefconfig -nodefaults -rtc base=utc 
eth_name:
- eth0
- eth1
- G1/0/0
- G1/0/1
- G1/0/2
- G1/0/3
- G1/0/4
- G1/0/5
- G1/0/6
- G1/0/7
- G1/0/8
- G1/0/9
...

